Bash漏洞远超Heartbleed 趋势发紧急方案

2014-09-28 10:33 来源:pconline 原创 作者:佚名 责任编辑:shengyongzhen

  【PConline 资讯】近日,美国计算机应急筹备小组(US-CERT)公布了一个名为“Shellshock”的严重Bash安全漏洞。影响范围遍及全球大约5亿台服务器和其他联网设备,包括手机、路由器、医疗设备等。以Linux和Unix为基础的操作系统都有可能受到影响,威胁到约占全球51%的网站。该漏洞允许黑客向网络服务器发出遥控指令,因此储存在服务器的隐私信息很容易被从受影响的服务器中窃走。

  据了解,此漏洞影响非常广泛,因此不法分子若针对该漏洞发动攻击,其“蔓延”速度将非常惊人,因此其威胁还要高于“心脏出血”漏洞。目前,趋势科技已经更新了未知威胁发现设备(TDA)、深度安全防护系统(Deep Security)、应用安全网关(Deep Edge)的Pattern版本,建议趋势科技用户尽快升级,以检查和阻挡黑客利用Shellshock漏洞进行的攻击。

1
趋势科技迅速提供了Shellshock Bash漏洞的保护服务站点专题

  趋势科技在分析后发现,该漏洞是由于Bash在处理环境变量的时候,对用户输入没有进行正确的处理引起的。鉴于Bash是一个在Linux、BSD、MAC OS X中普遍使用的开源命令行外壳,而该漏洞可能导致远程代码执行,进行使黑客获得服务器的控制权。由于Linux被广泛使用在互联网、安卓手机和物联网中使用,因此很可能造成非常巨大的风险。

  趋势科技全球研发长暨大中华区总经理张伟钦指出:“虽然Bash漏洞并不像‘心脏出血’漏洞那样直接影响个人,但是却会那些网络服务器产生致命影响,由于这些服务器存储着大量而隐私的信息,因此其造成的风险可能更加严重。那些正在运行Linux、Unix以及Mac OS X 系统的企业用户必须特别注意该漏洞的发展。”

  目前,众多网络服务提供商已采取了紧急的应对措施,亚马逊已经准备在接下来的四天中重启数量巨大的弹性云计算(EC2)服务器,以避免Bash漏洞带来的影响。

  鉴于该问题的紧急性,趋势科技则建议用户尽快采取以下行动:

  ·寻求Linux厂商技术支持;
  ·升级Bash至最新版本,或改用其他Linux Shell,然后卸载Bash;
  ·在有漏洞的系统前部署IPS设备,并阻止该漏洞;
  ·如果您公司已购买趋势科技的未知威胁发现设备(TDA),请将Pattern升级到最新版本,可检查到Shellshock漏洞攻击,随后利用防火墙等安全设备,阻挡攻击源;
  ·如果您公司已购买趋势科技的服务器深度安全防护系统(Deep Security),请将DPI Pattern升级到DSRU14-028或更新版本,可检查和阻挡Shellshock漏洞攻击;
  ·如果您公司已购买趋势科技的应用安全网关(Deep Edge),请将Pattern升级到最新版本,可检查和阻挡Shellshock漏洞攻击。
  ·对于个人消费者,可以通过安装趋势科技PC-cillin 2014云安全版协助防护。
  ·趋势科技专门准备了Shellshock Bash漏洞保护服务站点,供用户实时掌控该风险详情:http://www.trendmicro.com.cn/cn/security/shellshock-bash-bug-exploit/

 

关于趋势科技(Trend Micro)

  趋势科技是全球虚拟化及云计算安全的领导厂商,致力于保障企业及消费者交换数字信息环境的安全。趋势科技始终秉持技术革新的理念,基于业内领先的云计算安全技术(Smart Protection Network)核心技术架构,为全世界各地用户提供领先的整合式信息安全威胁管理技术能防御恶意软件、垃圾邮件、数据外泄以及最新的Web信息安全,保障信息与财产的安全。同时,遍布全球各地的1,500余名趋势科技安全专家可为各国家和地区的企业级个人用户提供7×24的全天候响应及技术支持服务。更多关于趋势科技公司及最新产品信息,请访问:www.trendmicro.com.cn。访问Trend Watch:www.trendmicro.com/go/trendwatch查询最新的信息安全威胁的详细资讯。

网络设备论坛帖子排行

最高点击 最高回复 最新
最新资讯离线随时看 聊天吐槽赢奖品